diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_billing_address.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_billing_address.jspf
index 0b3bfda9114..fab540a7770 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_billing_address.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_billing_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_shipping_address.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_shipping_address.jspf
index 43162b65cdf..2ff74d7b2d2 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_shipping_address.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_shipping_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/order_search_user_name.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/order_search_user_name.jspf
index ec9ec17db1b..30ae9d620ad 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/order_search_user_name.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/order_search_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/common/addresses_address.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/common/addresses_address.jspf
index b4abcae7f32..751cae1b047 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/common/addresses_address.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/common/addresses_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/details_user_name.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/details_user_name.jspf
index 2cd616883e1..7ee7190f89b 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/details_user_name.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/details_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/password_reminder_query_question.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/password_reminder_query_question.jspf
index 23df88558bf..eb56638ac1c 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/password_reminder_query_question.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/password_reminder_query_question.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/WEB-INF/src/com/liferay/localization/zh/hook/security/auth/ChineseFullNameGenerator.java b/hooks/localization-zh-hook/docroot/WEB-INF/src/com/liferay/localization/zh/hook/security/auth/ChineseFullNameGenerator.java
index 59b9104530c..9dacb59e0c1 100644
--- a/hooks/localization-zh-hook/docroot/WEB-INF/src/com/liferay/localization/zh/hook/security/auth/ChineseFullNameGenerator.java
+++ b/hooks/localization-zh-hook/docroot/WEB-INF/src/com/liferay/localization/zh/hook/security/auth/ChineseFullNameGenerator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.localization.zh.hook.security.auth;
@@ -25,7 +25,7 @@ import com.liferay.portal.kernel.util.Validator;
  */
 public class ChineseFullNameGenerator extends FamilyNameFirstFullNameGenerator {
 
-	@Override
+
 	public String[] splitFullName(String fullName) {
 		if (!LocalizationZHUtil.isCJKUnifiedIdeographString(fullName)) {
 			return super.splitFullName(fullName);
@@ -47,7 +47,7 @@ public class ChineseFullNameGenerator extends FamilyNameFirstFullNameGenerator {
 		return new String[] {firstName, middleName, lastName};
 	}
 
-	@Override
+
 	protected String buildFullName(
 		String firstName, String middleName, String lastName,
 		boolean useInitials) {
diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/events/StartupAction.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/events/StartupAction.java
index 753ab6cbee2..6a16c6b45ed 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/events/StartupAction.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/events/StartupAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.hook.events;
@@ -21,12 +21,12 @@ import com.liferay.portal.kernel.exception.SystemException;
 import com.liferay.portal.kernel.util.GetterUtil;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public class StartupAction extends SimpleAction {
 
-	@Override
+
 	public void run(String[] ids) throws ActionException {
 		try {
 			doRun(ids);
diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/listeners/ExpandoColumnModelListener.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/listeners/ExpandoColumnModelListener.java
index 602697b4cfa..83083a9a117 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/listeners/ExpandoColumnModelListener.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/listeners/ExpandoColumnModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.hook.listeners;
@@ -27,13 +27,13 @@ import com.mongodb.DBCollection;
 import com.mongodb.DBObject;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public class ExpandoColumnModelListener
 	extends BaseModelListener<ExpandoColumn> {
 
-	@Override
+
 	public void onAfterRemove(ExpandoColumn expandoColumn)
 		throws ModelListenerException {
 
diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/listeners/ExpandoTableModelListener.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/listeners/ExpandoTableModelListener.java
index a8933561bd0..9000b7fc408 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/listeners/ExpandoTableModelListener.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/listeners/ExpandoTableModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.hook.listeners;
@@ -23,12 +23,12 @@ import com.mongodb.DB;
 import com.mongodb.DBCollection;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public class ExpandoTableModelListener extends BaseModelListener<ExpandoTable> {
 
-	@Override
+
 	public void onAfterCreate(ExpandoTable expandoTable) {
 		DB db = MongoDBUtil.getDB(expandoTable.getCompanyId());
 
@@ -48,7 +48,7 @@ public class ExpandoTableModelListener extends BaseModelListener<ExpandoTable> {
 		}
 	}
 
-	@Override
+
 	public void onAfterRemove(ExpandoTable expandoTable) {
 		DB db = MongoDBUtil.getDB(expandoTable.getCompanyId());
 
diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoColumnLocalServiceImpl.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoColumnLocalServiceImpl.java
index 6f01dd3eb7a..838d6e5f3a4 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoColumnLocalServiceImpl.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoColumnLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.hook.service.impl;
@@ -31,7 +31,7 @@ import com.mongodb.DBCollection;
 import com.mongodb.DBObject;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public class MongoExpandoColumnLocalServiceImpl
@@ -43,7 +43,7 @@ public class MongoExpandoColumnLocalServiceImpl
 		super(expandoColumnLocalService);
 	}
 
-	@Override
+
 	public ExpandoColumn updateColumn(
 			long columnId, String name, int type, Object defaultData)
 		throws PortalException {
@@ -65,7 +65,7 @@ public class MongoExpandoColumnLocalServiceImpl
 		return expandoColumn;
 	}
 
-	@Override
+
 	public ExpandoColumn updateTypeSettings(long columnId, String typeSettings)
 		throws PortalException {
 
diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoRowLocalServiceImpl.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoRowLocalServiceImpl.java
index e990fa61fb8..97db97cabd7 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoRowLocalServiceImpl.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoRowLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.hook.service.impl;
@@ -34,7 +34,7 @@ import java.util.ArrayList;
 import java.util.List;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public class MongoExpandoRowLocalServiceImpl
@@ -46,17 +46,17 @@ public class MongoExpandoRowLocalServiceImpl
 		super(expandoRowLocalService);
 	}
 
-	@Override
+
 	public ExpandoRow addRow(long tableId, long classPK) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void deleteRow(long rowId) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void deleteRow(long tableId, long classPK) throws PortalException {
 		ExpandoTable expandoTable = ExpandoTableLocalServiceUtil.getTable(
 			tableId);
@@ -66,12 +66,12 @@ public class MongoExpandoRowLocalServiceImpl
 		dbCollection.remove(new BasicDBObject("classPK", classPK));
 	}
 
-	@Override
+
 	public ExpandoRow getRow(long rowId) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public ExpandoRow getRow(long tableId, long classPK)
 		throws PortalException {
 
@@ -81,7 +81,7 @@ public class MongoExpandoRowLocalServiceImpl
 		return getRow(expandoTable, classPK);
 	}
 
-	@Override
+
 	public ExpandoRow getRow(
 		long companyId, long classNameId, String tableName, long classPK) {
 
@@ -96,7 +96,7 @@ public class MongoExpandoRowLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public List<ExpandoRow> getRows(long tableId, int start, int end) {
 		try {
 			ExpandoTable expandoTable = ExpandoTableLocalServiceUtil.getTable(
@@ -109,7 +109,7 @@ public class MongoExpandoRowLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public List<ExpandoRow> getRows(
 		long companyId, long classNameId, String tableName, int start,
 		int end) {
@@ -125,7 +125,7 @@ public class MongoExpandoRowLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public int getRowsCount(long tableId) {
 		try {
 			ExpandoTable expandoTable = ExpandoTableLocalServiceUtil.getTable(
@@ -140,7 +140,7 @@ public class MongoExpandoRowLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public int getRowsCount(
 		long companyId, long classNameId, String tableName) {
 
diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoTableLocalServiceImpl.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoTableLocalServiceImpl.java
index d9f0b34c2ad..224b46ea80f 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoTableLocalServiceImpl.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoTableLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.hook.service.impl;
@@ -25,7 +25,7 @@ import com.mongodb.DB;
 import com.mongodb.DBCollection;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public class MongoExpandoTableLocalServiceImpl
@@ -37,7 +37,7 @@ public class MongoExpandoTableLocalServiceImpl
 		super(expandoTableLocalService);
 	}
 
-	@Override
+
 	public ExpandoTable updateTable(long tableId, String name)
 		throws PortalException {
 
